.rnk-body-livelo .rnk-header { top: 35px; }
.rnk-body-livelo main { padding-top: 135px; }

/* RNK CATEGORIA */
.rnk-body-livelo.rnk-body-categoria main { padding-top: 115px; }

/* RNK PARA VOCE */
.rnk-body-livelo.rnk-body-para-voce main { padding-top: 220px; }
.rnk-body-livelo.rnk-body-para-voce .rnk-comp-livelo { z-index: 11; }

/* RNK VIVA SAUDE */
.rnk-body-livelo.rnk-body-viva-saude .rnk-container-destaque { padding-top: 135px; }

/* RNK BLACK FRIDAY */
.rnk-body-livelo.rnk-body-black .container-destaque { padding-top: 135px; }

/* RNK LOGIN */
.rnk-body-livelo.rnk-body-login main { padding-top: 100px; }

/* RNK MARCA */
.rnk-body-livelo.rnk-body-marca main { padding-top: 115px; }

/* RNK PRODUTO */
.rnk-body-livelo.rnk-body-produto main { padding-top: 135px; }
.rnk-body-livelo.rnk-body-produto .rnk-comp-livelo { z-index: 11; }

/* RNK OUTLET */
.rnk-body-livelo.rnk-body-outlet .rnk-comp-livelo { z-index: 22; }

/* RNK NESTLE */
.rnk-body-livelo.rnk-body-nestle .rnk-comp-nestle { padding-top: 120px; }

/* RNK DERMACLUB */
.rnk-body-livelo.rnk-body-dermaclub main { padding-top: 115px; }

/* RNK 404 */
.rnk-body-livelo.rnk-body-404 main { padding-top: 135px; }

/* RNK ASSINATURA */
.rnk-body-livelo.rnk-body-landing-assinatura .rnk-comp-destaque { padding-top: 135px; }
.rnk-body-livelo.rnk-body-landing-assinatura .rnk-comp-livelo { z-index: 101; }

/* RNK PORTAL DE SERVICOS */
.rnk-body-livelo.rnk-body-landing-pds main { padding-top: 0; }
.rnk-body-livelo.rnk-body-landing-pds .rnk-comp-destaque { padding-top: 135px; }

	@media(min-width: 1200px) {
		.rnk-body-livelo.rnk-body-portal-servicos .rnk-comp-sidebar { padding-top: 135px; }
	}

/* RNK AJUDA / FAQ */
.rnk-body-livelo.rnk-faq main,
.rnk-body-livelo.rnk-answer main { margin-top: 0; }

	@media(min-width: 768px) {
		.rnk-body-livelo.rnk-answer .rnk-comp-evaluation { top: 163px; }
	}

@media(min-width: 992px) {
	.rnk-body-livelo.rnk-body-landing-pds .rnk-comp-destaque { background-position-y: -40%; }	
}

@media(max-width: 992px) and (min-width: 768px) {
	.rnk-body-livelo.rnk-body-landing-pds .rnk-comp-destaque { height: initial; background-position-y: -60%; }	
}

/* RNK COMP LIVELO */
.rnk-comp-livelo { position: fixed; top: 0; display: flex; align-items: center; height: 35px; background-image: linear-gradient(to right, #E50091 20%, #190F55 20%); background-position: center; overflow: hidden; z-index: 2; }
.rnk-comp-livelo p { font: normal 9px 'Roboto', sans-serif; color: #fff; }
.rnk-comp-livelo .rnk-text-group { padding-left: 35px; }
.rnk-comp-livelo .rnk-texto-destaque { font-size: 18px; }
.rnk-comp-livelo .rnk-texto-destaque span { color: #E50091; }
.rnk-comp-livelo .rnk-img-phone-livelo { position: absolute; left: calc(20% - 50px); }
.rnk-comp-livelo .rnk-logo-outline-livelo { position: absolute; left: 20%; width: 180px; height: 50px; background-position: top; }
.rnk-comp-livelo .btn { font: normal 11px 'Roboto', sans-serif; border-radius: 50px; padding: 6px 20px; }
.rnk-comp-livelo .rnk-logo-outline-livelo { background-image: url('https://drogariaspacheco.vteximg.com.br/arquivos/rnk-logo-outline-livelo.png'); }
.rnk-comp-livelo .rnk-logo-livelo { position: absolute; left: 15px; }

/* RNK PRODUTO > RNK COMP LIVELO COM RNK COMP OFERTA LIMITADA */
.rnk-body-produto.rnk-body-livelo.rnk-pdp-promocional main { padding-top: 204px; }
.rnk-body-produto.rnk-body-livelo.rnk-pdp-promocional .rnk-comp-oferta-limitada { height: unset; padding-top: 117px; }
.rnk-body-produto.rnk-body-livelo.rnk-pdp-promocional .rnk-comp-oferta-limitada > svg { top: 40px; }

@media(max-width: 1200px) {
	.rnk-comp-livelo { background-image: linear-gradient(to right, #E50091 10%, #190F55 10%); }
	.rnk-comp-livelo .rnk-img-phone-livelo { left: calc(20% - 150px); }
	.rnk-comp-livelo .rnk-logo-outline-livelo { display: none; }
}

@media(max-width: 992px) {
	.rnk-comp-livelo { background-image: linear-gradient(to right, #E50091 0, #190F55 0); }
	.rnk-comp-livelo .rnk-img-phone-livelo,
	.rnk-comp-livelo .btn-politica-de-frete { display: none; }
	.rnk-body-livelo .rnk-comp-navbar-anchors { top: 125px; }
	.rnk-body-livelo .rnk-header-mobile ~ main .rnk-comp-navbar-anchors { top: 80px; }
	.rnk-body-livelo .rnk-comp-breadcrumb,
	.rnk-body-livelo .rnk-list-filters { top: 105px !important; transition: all .2s ease-in-out !important; }
	.rnk-body-livelo .rnk-header-mobile ~ main .rnk-comp-breadcrumb,
	.rnk-body-livelo .rnk-header-mobile ~ main .rnk-list-filters { top: 60px !important; }

	/* RNK PRODUTO > RNK COMP LIVELO COM RNK COMP OFERTA LIMITADA */
	.rnk-body-produto.rnk-body-livelo.rnk-pdp-promocional main { padding-top: 201px; }
	.rnk-body-produto.rnk-body-livelo.rnk-pdp-promocional .rnk-comp-oferta-limitada { padding-top: 135px; }
	.rnk-body-produto.rnk-body-livelo.rnk-pdp-promocional .rnk-header-mobile ~ main .rnk-comp-oferta-limitada { padding-top: 90px; }

	/* RNK HOME */
	.rnk-body-livelo.rnk-body-home main { padding-top: 100px; }

	/* RNK CATEGORIA BREADCRUMB */
	.rnk-body-livelo.rnk-body-categoria .container-breadcrumb { top: 115px; }
	.rnk-body-livelo.rnk-body-categoria .container-breadcrumb .container-sidebar { top: 180px; }

		/* FIXO */
		.rnk-body-livelo.rnk-body-categoria .container-breadcrumb.rnk-breadcrumb-fixed { top: 70px; }
		.rnk-body-livelo.rnk-body-categoria .container-breadcrumb.rnk-breadcrumb-fixed .container-sidebar { top: 135px; }

	/* RNK CATEGORIA MODAL FIlTROS */
	.rnk-body-livelo.rnk-body-categoria .modal-filtros .close-modal { top: 143px; }

		/* FIXO */
		.rnk-body-livelo.rnk-body-categoria .container-breadcrumb.rnk-breadcrumb-fixed .modal-filtros .close-modal { top: 97px; }

	/* RNK INSTITUCIONAL */
	.rnk-body-livelo.rnk-body-institucional main { padding-top: 105px; }
	
	/* RNK VIVA SAUDE */
	.rnk-body-livelo.rnk-body-viva-saude .rnk-container-destaque { padding-top: 175px; }
	.rnk-body-livelo.rnk-body-viva-saude .rnk-comp-breadcrumb { top: 105px; }
	
	/* RNK TESTE COVID */
	.rnk-body-livelo.rnk-body-teste-covid main { padding-top: 120px; }
	
	/* RNK PORTAL DE SERVICOS */
	.rnk-body-livelo.rnk-body-landing-pds .rnk-comp-destaque { padding-top: 177px; }
	.rnk-body-livelo.rnk-body-portal-servicos main { padding-top: 125px; }
	
	/* RNK AJUDA / FAQ */
	.rnk-body-livelo.rnk-faq main { padding-top: 170px; }
	.rnk-body-livelo.rnk-answer main { padding-top: 165px; }
	
	/* RNK MARCA */
	.rnk-body-livelo.rnk-body-marca main { padding-top: 105px; }
	.rnk-body-livelo.rnk-body-marca .container-breadcrumb .bread-crumb { display: none; }
	
	/* RNK 404 */
	.rnk-body-livelo.rnk-body-404 main { padding-top: 150px; }
	.rnk-body-livelo.rnk-body-404 .container-breadcrumb { display: none; }
	
	/* RNK ASSINATURA */
	.rnk-body-livelo.rnk-body-landing-assinatura .rnk-comp-destaque { padding-top: 170px; }
	
	/* RNK PARA VOCE */
	.rnk-body-livelo.rnk-body-para-voce main { padding-top: 115px; }
}

@media(max-width: 768px) {
	.rnk-body-livelo main { padding-top: 155px; }
	
	/* RNK PRODUTO > RNK COMP LIVELO COM RNK COMP OFERTA LIMITADA */
	.rnk-body-produto.rnk-body-livelo.rnk-pdp-promocional main { padding-top: 191px; }
	.rnk-body-produto.rnk-body-livelo.rnk-pdp-promocional .rnk-comp-livelo { z-index: 999; }
	.rnk-body-produto.rnk-body-livelo.rnk-pdp-promocional .rnk-comp-oferta-limitada { padding-top: 163px; }
	.rnk-body-produto.rnk-body-livelo.rnk-pdp-promocional .rnk-header-mobile ~ main .rnk-comp-oferta-limitada { padding-top: 118px; }
	
	/* RNK PRODUTO */
	.rnk-body-livelo.rnk-body-produto main { padding-top: 115px; }
	
	/* RNK PARA VOCE */
	.rnk-body-livelo.rnk-body-para-voce .container-destaque { padding-top: 155px; }
	
	/* RNK OUTLET */
	.rnk-body-livelo.rnk-body-outlet main { padding-top: 105px; }
}

@media(max-width: 576px) {
	.rnk-comp-livelo p { font-size: 8px; }
	.rnk-comp-livelo .rnk-texto-destaque { font-size: 13px; }
	.rnk-comp-livelo .btn { font-size: 9px; padding: 4px 10px; }
}